/* tinybox override */

.tinner {
	-webkit-box-shadow: 0px 30px 300px #000;
	
	padding:1px !important;
	background-color: #ededed !important;	

	border-top-color: #6a6a6a;
	border-left-color: #5c5c5c;
	border-right-color: #5c5c5c;
	border-bottom-color: #404040;
	border-width: 1px;
	border-style: solid;
}


/* cms, login, authorized, dialogs, buttons ... */

body {
	margin: 0px !important;
}

.ajax-loader {
	position: relative;
	top: 4px;
	visibility: hidden;
}

.visible {
	visibility: visible;
}


/* buttons */
button {

	outline: none;

	padding-left: 10px;
	padding-right: 10px;
	font-size: 13px;
	
	margin-top: 1px;
	margin-bottom: 10px;
	margin-left: 7px;
	margin-right: 7px;

	border-left-color: #9a9a9a;
	border-bottom-color: #909090;
	border-right-color: #909090;
	border-top-color: #9a9a9a;
	border-style: solid;
	border-width: 1px;
	
	background-image: linear-gradient(bottom, #EDEDED 48%, #FFFFFF 55%, #FFFFFF 84%);
	background-image: -o-linear-gradient(bottom, #EDEDED 48%, #FFFFFF 55%, #FFFFFF 84%);
	background-image: -moz-linear-gradient(bottom, #EDEDED 48%, #FFFFFF 55%, #FFFFFF 84%);
	background-image: -webkit-linear-gradient(bottom, #EDEDED 48%, #FFFFFF 55%, #FFFFFF 84%);
	background-image: -ms-linear-gradient(bottom, #EDEDED 48%, #FFFFFF 55%, #FFFFFF 84%);
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	
	-moz-box-shadow:inset 0 0 1px #fff;
	-webkit-box-shadow:inset 0 0 1px #fff;
	box-shadow:inset 0 0 1px #fff;

	-moz-box-shadow: 0 0 1px 0px 1px 0px #dfdfdf;
	-webkit-box-shadow: 1px 0 0px 1px 0px #dfdfdf;;
	box-shadow: 0px 1px 0px #dfdfdf;

}

button.smalltext {
	font-size: 10px;
	font-weight: 100;
	color: #333;
}

button img {
	padding-top: 4px;
	width: 16px;
	height: 16px;
	vertical-align: baseline;
}

button:active, button.submit.anim:active {
	border-color: #5057a7;
	border-style: solid;
	border-width: 1px;
	background-image: linear-gradient(bottom, #84beea 12%, #4295E3 43%, #71A8E4 44%, #BBD6ED 100%);
	background-image: -o-linear-gradient(bottom, #84beea 12%, #4295E3 43%, #71A8E4 44%, #BBD6ED 100%);
	background-image: -moz-linear-gradient(bottom, #84beea 12%, #4295E3 43%, #71A8E4 44%, #BBD6ED 100%);
	background-image: -webkit-linear-gradient(bottom, #84beea 12%, #4295E3 43%, #71A8E4 44%, #BBD6ED 100%);
	background-image: -ms-linear-gradient(bottom, #84beea 12%, #4295E3 43%, #71A8E4 44%, #BBD6ED 100%);
}

button.submit.anim {
	border-left-color: #5c60ab;
	border-bottom-color: #51536c;
	border-right-color: #51536c;
	border-top-color: #5c60ab;
	border-width: 1px;
	border-style: solid;

	background-image: linear-gradient(bottom, rgba(169,212,237,0.7) 12%, rgba(66,149,227,0.7) 43%, rgba(113,168,228,0.7) 44%, rgba(187,214,237,0.7) 100%);
	background-image: -o-linear-gradient(bottom, rgba(169,212,237,0.7) 12%, rgba(66,149,227,0.7) 43%, rgba(113,168,228,0.7) 44%, rgba(187,214,237,0.7) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(169,212,237,0.7) 12%, rgba(66,149,227,0.7) 43%, rgba(113,168,228,0.7) 44%, rgba(187,214,237,0.7) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(169,212,237,0.6) 12%, rgba(66,149,227,0.6) 43%, rgba(113,168,228,0.6) 44%, rgba(187,214,237,0.6) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(169,212,237,0.7) 12%, rgba(66,149,227,0.7) 43%, rgba(113,168,228,0.7) 44%, rgba(187,214,237,0.7) 100%);

	-webkit-animation: submit-anim 1s ease infinite;	
}
@-webkit-keyframes submit-anim {
	0%{background-color: #71a8e4;}
	50%{background-color: #c6f1fe;}
	100%{background-color: #71a8e4;}
}


/* buttons end */


#dialog {

	margin: 0 auto;
	margin-right: 4px;
	background-color: #ededed;	

	font-family: "Lucida Grande", Helvetica, Verdana, Arial, sans-serif;
	font-size: 13px;

}

	#dialog #title {
		border-bottom-color: #6a6a6a;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		
		font-size: 13px;
		color: #383838;
		text-align: center;
		text-shadow: 0px 1px 0px #e1e1e1;
	
		padding-top: 2px;
		padding-bottom: 2px;
	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#b7b7b7'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#b7b7b7)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #e5e5e5,  #b7b7b7); /* for firefox 3.6+ */ 	
	}
	
	#dialog #content {
	
		text-align: center;
		padding: 15px;
		margin:0 auto;
	
	}

		#content i {
			color: #aaa;
			font-size: 10px;
		}

form label {
	width: 100px;
	display: inline-block;
	text-align: right;
	
	color: #666;
	font-size: 12px;
	
	margin-bottom: 10px;
	padding-top: 3px;
	margin-right: 4px;
	
	vertical-align: top;
}

#form input, textarea {
	font-size: 13px;
}


#dialog #email {
	margin-top: 10px;
	text-decoration: none;
	text-align: center;
}

#dialog #email a {
	font-style: italic;
	text-decoration: none;
	color: #666;
}

#dialog #email a:hover {
	color: #333;
}
